# to make lintian/ftp-master happy :-/
qt6-3d source: source-contains-prebuilt-ms-help-file src/3rdparty/assimp/src/contrib/zlib/contrib/dotzlib/DotZLib.chm
qt6-3d source: source-contains-prebuilt-ms-help-file src/3rdparty/assimp/src/doc/AssimpCmdDoc_Html/AssimpCmdDoc.chm
qt6-3d source: source-contains-prebuilt-ms-help-file src/3rdparty/assimp/src/doc/AssimpDoc_Html/AssimpDoc.chm

qt6-3d source: license-problem-json-evil [src/3rdparty/assimp/src/contrib/rapidjson/license.txt]
